Subject: [IGSMAIL-3648]: NTUS data outage
From: Boudewijn Ambrosius <[email-masked]>
To: [email-masked]
Date: Mon, 17 Dec 2001 12:17:35 +0100 (MET)

******************************************************************************
IGS Electronic Mail      17 Dec 03:17:38 PST 2001      Message Number 3648
******************************************************************************

Author: Boudewijn Ambrosius & Danny van Loon (DEOS)

Due to maintenance of the electrical power system at NTUS (Singapore)
no data will be collected by the receiver at this station on 16 & 17
December 2001. We hope to resume normal data distribution on December
18 (DOY 352) again. We apologize for the inconvenience.

Boudewijn and Danny